Skip to content
Browse files

Added additional OSGi dependency required by recent scalac change.

Added .gitignore.
  • Loading branch information...
1 parent 1386681 commit f9a6af0e5af401e33d922bf94dfb9930ca7715d7 @milessabin milessabin committed
Showing with 3 additions and 0 deletions.
  1. +2 −0 .gitignore
  2. +1 −0 META-INF/MANIFEST.MF
View
2 .gitignore
@@ -1,3 +1,5 @@
+bin
+.scala_dependencies
build
ch.epfl.lamp.sdt.core_*.jar
compiler-plugins
View
1 META-INF/MANIFEST.MF
@@ -17,6 +17,7 @@ Require-Bundle:
org.eclipse.core.runtime,
org.eclipse.debug.core,
org.eclipse.debug.ui,
+ org.eclipse.help,
org.eclipse.jdt.core,
org.eclipse.jdt.core.manipulation,
org.eclipse.jdt.debug,

0 comments on commit f9a6af0

Please sign in to comment.
Something went wrong with that request. Please try again.